<webbox id="domainEdit">

<form name="domainEdit" onsubmit="return false;">

<include src="{{./}}header.html" />

<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Domain ID"):</td>
          <td><input type="text" name="id" value="{{id}}" /></td>
        </tr>
        <tr>
          <td>T_("Name"):</td>
          <td><input type="text" name="name" value="{{name}}" /></td>
        </tr>
        <tr>
          <td>T_("Description"):</td>
          <td>
            <input type="text" name="description" value="{{description}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Radius Secret"):</td>
          <td>
            <input type="text" name="radius_secret" value="{{radius_secret}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Login Page"):</td>
          <td>
            <input type="text" name="login_page" value="{{login_page}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Number of NASes"):</td>
          <td>
            <input type="text" name="max_nas_nr" value="{{max_nas_nr}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Number of Clients"):</td>
          <td>
            <input type="text" name="max_client_nr" value="{{max_client_nr}}" />
          </td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Allowed Sites"):</td>
          <td>
            <textarea name="allowed_sites" cols="25"
                      rows="3">{{allowed_sites}}</textarea>
          </td>
        </tr>
        <tr><td></td><td></td></tr>
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="3">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>

<form name="domain_services" onsubmit="return false;">
<table class="input-form">
  <tr>
    <td valign="top">
      <strong>T_("Services"):</strong><br />
      <table class="group-box">
        <tr>
          <td valign="top">
            <table>
              <repeat rs="services">
              <tr>
                <td>
                  <input type="checkbox" name="services" value="{{id}}"
                         checked="{{checked}}" />
                </td>
                <td>{{name}}</td>
                <td>({{download_rate}}/{{upload_rate}})</td>
                <td>{{description}}</td>
              </tr>
              </repeat>
            </table>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>

</webbox>
